
a#font-middle {
	display:block;
	background:url(../img/size_m.gif) left top no-repeat;
	width:18px;
	height:18px;
	text-indent:-9999px;
	outline:0;}

a#font-large {
	display:block;
	background:url(../img/size_l.gif) left top no-repeat;
	width:18px;
	height:18px;
	text-indent:-9999px;
	outline:0;}

/*基本サイズ*/
#contents_oowaku {
		   font-size: 10px; 
    *font-size: 75%; 
    *font: 75%;
				line-height:1.2;
				}

/*注釈*/
.s_explanatory {
		   font-size: 7px; 
    *font-size: 60%; 
    *font: 60%;
				line-height:1.2;
				}  

/*タイトル(お問い合わせ等)*/
.title_a{
		   font-size: 13px; 
    *font-size: 90%; 
    *font: 90%;
				line-height:1.2;
				font-weight:bolder;
				} 

/*h1*/
h1 {
		   font-size: 10px; 
    *font-size: 100%; 
    *font: 100%;
				line-height:1.2;
				font-weight:normal;
				display:inline;
				}

/*家庭菜園経過報告*/
.saien_big{
		   font-size: 12px; 
    *font-size: 90%; 
    *font: 90%;
				line-height:1.4;
			 border-bottom: dotted 3px #efefef;
				padding:3px;
				}

.saien_medium{
		   font-size: 10px; 
    *font-size: 75%; 
    *font: 75%;
				line-height:1.4;
		  border-bottom: dotted 2px #ffffff;
				padding-bottom:3px;
				}